<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sGruposc = "SELECT 
					TRIM(cla_cod) AS cla_cod,
					TRIM(cla_nom) AS cla_nom
				FROM clasic WHERE cla_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["clasic"] = $db->sFetchAll($sGruposc);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "clasic");
}
?>